/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
footer, header, 
nav, output, section, summary,
time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	line-height: inherit;
	font-family: 'Montserrat', Arial, sans-serif;
	vertical-align: bottom; /* baseline; */
}
BODY, HTML {
	width:100%;
	font-size: 16px;
	line-height: 19px;
}
	@media screen and (min-width: 1400px) {
		BODY { font-size: 18px; line-height: 21px; }
	}
	@media screen and (max-width: 1000px) {
		BODY { font-size: 15px; line-height: 18px; }
	}
	@media screen and (max-width: 800px) {
		BODY { font-size: 14px; line-height: 17px; }
	}
HTML,BODY,TD,TH,DIV, UL,LI, header,footer {
	position:relative;
}
ol, ul {
	list-style: none;
	box-sizing: border-box;
}
TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}
FORM, IMG, TABLE, TD, TH, TR, DIV, footer, header {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}
A {
	color:#dd2a19;
	text-decoration:none;
}
	A:hover {
		color:#000;
		text-decoration:none;
	}
B { font-weight:500 }

NOBR { white-space:nowrap; }

INPUT, BUTTON, TEXTAREA {
	font: inherit;
	box-sizing: border-box;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	outline:none;
}
INPUT[type=submit], BUTTON { cursor:pointer }
::-webkit-input-placeholder {color:#888; opacity:1;}/* webkit */
::-moz-placeholder          {color:#888; opacity:1;}/* Firefox 19+ */
:-moz-placeholder           {color:#888; opacity:1;}/* Firefox 18- */
:-ms-input-placeholder      {color:#888; opacity:1;}/* IE */

H1, H2 { font-weight:bold; font-size:140%; margin-bottom:1em; }
.win > H1:before { content:' '; position:absolute; background:#dd2a19; width:350px; height:.5em; margin:.3em 0 0 -360px }
H1 { line-height:1.3em }
P, H3, H4  { margin:1em 0 }

.spacer { display:block; height:0; clear: both; font-size:0; }
.clearfix:after { content:""; display:table; clear:both; }

.win { width: 94%; max-width:1260px; margin-left:auto; margin-right:auto;  }
	@media screen and (max-width: 700px) {
	}
.fon { background:#f0f0f0; }

@media screen and (min-width: 700px) {
  header { width:100%; padding:15px 0; }
  header .win { display:flex; justify-content: space-between; }
  header A { color:#000; transition: .3s; }
  .headerLeft { width:25%; /* background:#ffe */ }
	.headerLeft IMG { width:88%; margin-top:0px }
	.headerLeft DIV { margin-top:10px; font-size:75%; }
  .headerCenter { width:42%; /* background:#dff */ }
	.headerCenter UL { display:flex; justify-content: space-around; font-size:80%; line-height:35px; margin-bottom:10px; }
	.headerCenter UL A { font-weight:500; }
	.headerCenter .active A { color:#dd2a19 }
	.headerCenter UL LI A:hover { color:#dd2a19 }
  .headerCenter INPUT { width:94%; margin:3px 0 0 3%; font-size:80%; padding:8px 10px 8px 60px; background:#fff url(img/ico_search.svg) no-repeat 18px center; background-size:20px }
	.headerCenter .icoSearch { position: absolute; width:25px; margin:5px 10px }
  .headerContact { width:27%; /* background:#fdf */ }
	.telBig { font-size:115%; font-weight:bold; color:#dd2a19 !important }
	.email { font-size:75%; }
	.tel1, .tel2 { font-size:80%; }
	.floatLeft { float:left; height:45px; }
	.floatRight { float:right; text-align:right; height:45px; }
	.floatRight DIV { display:none }
	.headerContact A:hover, #shapka A:hover { color:#f29a2e }
   header .butClose { display:none }
   header .but { margin-top:3px; }
}
.headerLeft { align-self: end; }
@media screen and (min-width: 700px) and (max-width: 1050px) {
	.headerLeft { width:29%; }
	.headerLeft IMG { width:91%; margin-top:5px; }
	.headerCenter { width:44%; }
	.headerContact { width:23%; }
	.floatLeft { float:none; text-align:center }
	.floatRight { display:none }
}
.stopScroll { overflow: hidden; }
#whiteBG { z-index:50; visibility: hidden; transition: opacity .8s; position:fixed; opacity:0; z-index:50; }
.stopScroll #whiteBG { visibility: visible; top:0px; left:0px; width:100%; height:100%; background:#000; opacity:.5 }

/* .overlay_bg { display:none; position:fixed; z-index:140; background:#000; width:100%; height:100%; opacity:.5 } */
@media screen and (max-width: 700px) {
	header { visibility: hidden; overflow-y: auto; display:block; width:250px; height:100%; right:-250px; position:fixed; top:0; padding:20px 0; background:#fff !important; border-left:1px solid #666 }
	.stopScroll header { visibility: visible; z-index:150; right:0px; }
	header .win { width:78% }
	header IMG { width:70%}
	header A { color:#000 }
	header .headerLeft DIV { display:none }
	header .headerLeft { padding:.5em 0 1.5em 0 }
	header .headerCenter UL { line-height:2em; margin-bottom:1.5em }
	header .headerCenter FORM { display:none }
	header .headerContact > DIV { line-height:1.5em }
	header .telBig, header .floatRight A { font-size:125%; font-weight:bold }
	header .floatRight DIV { color:#888; margin-bottom:1.5em }
	header .floatLeft { margin-bottom:1.5em }
	header .butClose { position:absolute; right:-10%; top:-13px; display:block; background:url(img/close.png) no-repeat center center; background-size:14px; width:22px; height:22px; cursor:pointer; opacity:.5; }
	header .butClose:hover { opacity:1 }
}

.logo_mob { display:none; padding:29px 0 }
.logo_mob IMG { width:22%; min-width:120px; }
@media screen and (max-width: 700px) {
	.logo_mob { display:block }
}

#topic { padding-top:15px; }
@media screen and (max-width: 700px) {
    #topic { padding-top:0px; }
}

.but { display:block; box-sizing: border-box; text-align:center; width:100%; background:#dd2a19; padding:8px 12px; color:#fff; font-weight:500; transition:.3s; cursor:pointer; }
.but:hover { background:#cd1a09; color:#fff !important }
.but.white { background:#fff; color:#dd2a19; border:1px solid #dd2a19 }
.but.white:hover { background:#dd2a19; color:#fff }

#burder { display:none; z-index:110; position: fixed; right: 15px; top: 15px; width: 48px; height: 48px; cursor: pointer; background-color: #dd2a19; border-radius:50%; padding-top:16px; }
#burder I { display:block; background:#fff; width:50%; margin:0 auto 5px auto; height:2px }
@media screen and (max-width: 700px) {
	#burder { display:block }
}

.okno { visibility: hidden; transition: all .8s; position:fixed; z-index:160; width:50%; left:50%; top:110vh; padding:30px 60px; margin-left:-25%; background:#fff; border:1px solid #666 }
.okno.open { visibility: visible; top:12vh; }
.okno DIV { margin:20px 0; }
	@media screen and (max-width: 1000px) {
		.okno { width:80%; padding:30px 50px; margin-left:-40%; }
		.okno.open { top:6vh; }
	}
.okno.fullWidth { width:90%; margin-left:-45%; }
.okno .zag { color:#dd2a19; font-size:140%; font-weight:bold }
.okno FORM { text-align:center }
.okno INPUT[type=text] { width:100%; padding:10px; border:1px solid #bbb; margin:.5em 0 }
.okno INPUT[type=submit] { padding:15px }
.butClose { position:absolute; right:10px; top:-10px; width:25px; height:25px; background:url(img/close.png) no-repeat center center; background-size:90%; cursor:pointer; opacity:.5 }
.butClose:hover { opacity:1 }




#topSlaider { height:290px }
#topSlaider2 { height:100%; overflow: hidden; white-space: nowrap; }
#topSlaider2 .slick-list { height:100%; }
#topSlaider2 .slick-track { height:100%; }
#topSlaider2 .slick-track > DIV { height:100%; float:left; }
#topSlaider2 A { display:inline-block; height:100%; background-size:cover; /*contain*/ background-position:center; background-repeat: no-repeat; }
#topSlaider2 A IMG { height:100%; max-width:100% }
.slick-dots { text-align:center; padding:15px 0; /* position:absolute; left:50%; bottom:20px; */ }
.slick-dots LI { display:inline-block; margin:0 9px; }
.slick-dots BUTTON { background:#bbb; border:1px solid rgba(255,255,255,.5); font-size:0; width:13px; height:13px; border-radius:50%; cursor:pointer; padding:0 }
.slick-active BUTTON { background:#dd2a19; }
#topSlaiderArrows { position:absolute; height:100%; width:100%}
#topSlaiderArrows .slick-arrow { position:absolute; z-index:80; top:0px; width: 3%; height:100%; font-size:0; border:0; background:url(img/strelka.png) no-repeat center center; background-size:60%; cursor:pointer; opacity:.4; transition: .3s; }
	#topSlaiderArrows .slick-arrow:hover { opacity:1 }
#topSlaiderArrows .slick-next { right:-3%; }
#topSlaiderArrows .slick-prev { left:-3%; transform: rotate(180deg); }
@media screen and (max-width: 1050px) {
	#topSlaiderArrows .slick-arrow { display:none !important }
	#topSlaiderArrows .slick-dots BUTTON { width:10px; height:10px; }
}

.catalog { margin:2em 0 0 0 }
.catalog > A { position:relative; display:block; float:left; width:23.5%; margin:0 2% 1.5em 0; background:#fff; padding:15px; color:#000; box-shadow: 1px 2px 8px 0px #888; box-sizing: border-box; }
.catalog > A:nth-child(4n) { margin-right:0 }
.catalog IMG { width:100%; transition:.3s; }
.catalog > A:hover IMG { opacity:.8 }
.catalog DIV { display:flex; justify-content:center; align-items: center; text-align:center; height:3em; padding-bottom:15px }
@media screen and (max-width: 1100px) {
	.catalog > A { width:31%; margin-right:3% }
	.catalog > A:nth-child(4n) { margin-right:3% }
	.catalog > A:nth-child(3n) { margin-right:0 }
}
@media screen and (max-width: 750px) {
	.catalog > A { width:48%; margin-right:4% }
	.catalog > A:nth-child(3n) { margin-right:4% }
	.catalog > A:nth-child(2n) { margin-right:0 }
}
@media screen and (max-width: 580px) {
	.catalog > A { width:100%; margin:0 0 2em 0 !important }
}

.text { background:#fff; padding:15px 30px; box-shadow: 1px 2px 8px 0px #888; margin:1em 0 2em 0 }

.tovars IMG { width:100% }
.tovars > DIV { width:49%; float:left; margin:0 2% 2em 0; background:#fff; box-shadow: 1px 2px 8px 0px #888; padding:15px; }
.tovars > DIV:nth-child(2n) { margin-right:0 }
.tovars .zag { display:block; color:#000;  font-weight:500; padding:10px 0 25px 0; }
.tovars A.zag, .tovars H1.zag { text-align:center; }
.tovars A.zag { font-size:110%; }
.tovars H1.zag { display:none }
.tovars DIV.zag { margin:1em 0; font-size:140%; }
.tovars .cols { display:flex; justify-content: space-between; }
.tovars .cols > DIV:nth-child(1) { width:48% }
.tovars .cols > DIV:nth-child(2) { width:48% }
.tovarCompact.tovars .cols > DIV:nth-child(1) { width:310px; margin-right:4% }
.tovarCompact.tovars .cols > DIV:nth-child(2) { width:auto }
.tovars P { font-size:90%; color:#666 }
.tovars .price NOBR { font-size:130%; color:#dd2a19; font-weight:bold; }
.tovars button, .tovars A.but { margin:1em 0;  }
.tovarFull button, .tovarFull A.but { max-width:250px }
.tovarFull > DIV { width:100%; float:none; margin-right:0; padding:30px; }
@media screen and (max-width: 1000px) {
	.tovars > DIV { width:100%; float:none; margin-right:0; }
}
@media screen and (max-width: 800px) {
	.tovarFull > DIV { padding:15px; }
    .tovars H1.zag { font-size:110% }
}
@media screen and (max-width: 640px) {
    .tovars H1.zag { display:block; padding:10px; }
    .tovars DIV.zag { display:none }
    .tovars .cols { display:block }
    .tovars .cols > DIV { width:100% !important }
    .slaid { margin-bottom:15px }
}
.slaid { padding:10px 15px 0 15px;}
.slaid2 { width:100%; white-space: nowrap; }
.slaid2 .slick-list { overflow: hidden; }
.slaid2 IMG { width:20%; padding:0 5px; opacity:.6; transition: .3s; }
.slaid2 .slick-current, .slaid IMG:hover { opacity:1 }
.slaid .slick-arrow { position:absolute; z-index:80; top:0px; width: 20px; height:100%; font-size:0; border:0; background:url(img/strelka.png) no-repeat center center; background-size:80%; cursor:pointer; opacity:.4; transition: .3s; }
	.slaid .slick-arrow:hover { opacity:1 }
.slaid .slick-next { right:-23px; }
.slaid .slick-prev { left:-18px; transform: rotate(180deg); }

.tags { margin-top:1.5em }
.tags LI { display:inline-block; margin:5px 15px 5px 0; }
.tags A { color:#000; display:inline-block; background:#f8f8f8; padding:5px 20px; border:1px solid #aaa; border-radius:20px; transition: .3s; }
.tags A:hover, .tags LI.active A { background:#fad8ae; }
.tags LI.active A { cursor:default }

#shapka { position:fixed; z-index:100; width:100%; background: #fff; padding:10px 0 15px 0; transition: transform .5s ease; border-bottom:1px solid #bbb }
#shapka.out { transform: translateY(-100%); }
@media screen and (max-width: 700px) {
	#shapka { display:none }
}
.shapkaLeft { width: 15%; }
.shapkaLeft IMG { width: 90%; margin:16px 0 0 0 }
.shapkaLeft DIV { display:none }
.shapkaCenter { width:45%; text-align:center }
.shapkaCenter LI { display:inline-block; margin:18px 3% 0 3%; }
	@media screen and (max-width: 1100px) {
		.shapkaLeft { width:18%; }
		.shapkaCenter LI { margin-right:1% }
	}
.shapkaRight { margin-top:5px; }
.shapkaRight .floatLeft { padding-top:5px; text-align:right;  }
.shapkaRight .floatRight { display:none }
.shapkaRight { display:flex; justify-content: right; align-items: center;}
.shapkaRight .but { width:auto; margin-left:15px; color:#fff !important }
	@media screen and (max-width: 900px) {
		.shapkaLeft { width:22%; }
		.shapkaCenter { width:57%; }
		.shapkaRight .but { display:none }
	}
.shapkaRight .email { font-size:80%; }
#shapka .win { display:flex; justify-content: space-between; }
#shapka A { color:#000; white-space:nowrap; }
#shapka .active A { color:#dd2a19 }

.warnText { color:#e00; margin:2em 0; font-size:115% }

#cart { position:fixed; z-index:40; left:0; bottom:0; width:100%; display:flex; justify-content: center; align-items:center; background:#dd2a19; padding:10px; font-size:120%; border-top:2px solid #fff; }
#cart .but { border:2px solid #fff; background:#dd2a19; color:#fff !important }
#cart .but:before { content: 'Оформить заказ' }
#cart:hover .but { color:#000 !important; background:#fff; }
#cart DIV { margin:0 2%; }
#cartCount { padding:16px 0 16px 70px; font-weight:bold; color:#fff; background:url(/images/perilov/img/cart.png) no-repeat left center; background-size:auto 100% }
.openCart { padding-bottom:60px }
	@media screen and (max-width: 620px) {
        #cart .but { display:none }
        #cartCount { padding:10px 0 10px 60px; }
    }


.ul-red  {
    list-style-type: none;
}

.ul-red  li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.ul-red li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #dd2a19;
}


.win blockquote {
    margin: 0;
    padding: 0 0 0 30px;
    border-left: 4px solid #dd2a19;
    margin: 30px 0px 30px 0px;
}

.mt40 {
    margin-top: 40px;
}


/* Общие стили */
.pspb_advantages {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0 50px;
}

.pspb_advantage {
    width: calc(25% - 20px);
    margin: 10px 26px 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    background: white;
}

.pspb_advantage:first-child {
    margin-left: 0;
}

.pspb_advantage:last-child {
    margin-right: 0;
}

.pspb_content {
    display: flex;
    align-items: center;
    padding: 20px;
}

.pspb_icon {
    flex-shrink: 0;
    margin-right: 10px;
}

.pspb_icon img {
    max-width: 100%;
    height: auto;
}

.pspb_title {
    margin: 0;
    font-weight: bold;
}

.pspb_text {
    margin: 0;
    padding: 0 20px 20px 20px;
}

@media screen and (max-width: 768px) {
    .pspb_advantage {
        width: calc(100% - 20px); 
        margin-right: 0;
    }

    .pspb_advantage:last-child {
        margin-bottom: 10px; 
    }
}


H3, H3 {
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 1em;
}

.win ol {
    list-style-type: none;
    counter-reset: my-counter;
    padding-left: 0;
}

.win ol li {
    counter-increment: my-counter;
    margin-bottom: 5px;
}

.win ol li::before {
    color: #dd2a19;
    font-weight: 700;
    content: counter(my-counter) ".";
    margin-right: 5px;
    width: 20px;
    display: inline-block;
}